
.menulateral {
float: right;
margin: 20px 0 0 248px;
position: absolute;
}

a, a:visited {
	color: #fff;
	text-decoration: none;
}

a:hover {
	color: #fff;
	text-decoration: none;
}

#page-wrap {
        margin: 0 auto;
        width: 962px;
        padding-bottom: 30px;
        background: #FFF;

}

#inside {
        width: 960px;
        margin-bottom: 30px;
        padding-bottom: 60px;
        background: #FFF;
}

#logotipo {
        float: left;
}


#listas {
        float: left;
        width: 640px;
}
#Texto-esq {
        float: left;
        width: 320px;
}
#Texto-dir {
        float: right;
        width: 300px;

}

ul{
	padding: 0;
        text-align: left;

}
li.textos{
        text-align: left;
        list-style: inside url("images/seta.png");
        padding-bottom: 10px;
	color: #666666;
        
}
 

#sidebar {
        float: right;
        width: 200px;
        margin: -350px 50px 0 0;
}




/*--------------PESQUISAR----------------*/

div#search {
        margin: -33px 7px 0 -10px; 
        position: relative; 

}

div#search #form {
        margin: 0; 
        float: right; 
        color: #000;         
        font-size: 10px; 
        position: absolute;
}

div#search input {
        border: 0px solid #C2C2C2; 
        background: #FFF;         
        font-size: 10px;
        margin: 3px;
        padding: 6px;
        border-radius: 2px;
}

div#search input.searchsubmit {
        color: #000; 
        font-weight: bold;         
        font-size: 12px; 
        padding: 3px;
}

div#search input.searchtext {
        width: 225px; 
        text-transform: lowercase;         
        font: 11px Verdana, Arial, Georgia, sans-serif; 
        color: #375B94;
}



/*--------------BOTÕES----------------*/
.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 12px Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .2em;
	border-radius: .2em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

.logar {
	background: #fbdf93; /* Old browsers */
	background: -moz-linear-gradient(top, #fbdf93 0%, #f8b500 49%, #fccd4d 50%, #FFD29C 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbdf93), color-stop(49%,#f8b500), color-stop(50%,#fccd4d), color-stop(100%,#FFD29C)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fbdf93 0%,#f8b500 49%,#fccd4d 50%,#FFD29C 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fbdf93 0%,#f8b500 49%,#fccd4d 50%,#FFD29C 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #fbdf93 0%,#f8b500 49%,#fccd4d 50%,#FFD29C 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbdf93', endColorstr='#FFD29C',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #fbdf93 0%,#f8b500 49%,#fccd4d 50%,#FFD29C 100%); /* W3C */
	padding: 6px 25px 6px 25px;
	-moz-border-radius: .2em;
	border-radius: .2em;
        margin-left: 82px;
        float: left;
}

.buscar{
	background: #fbdf93; /* Old browsers */
	background: -moz-linear-gradient(top, #fbdf93 0%, #f8b500 49%, #fccd4d 50%, #FFD29C 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbdf93), color-stop(49%,#f8b500), color-stop(50%,#fccd4d), color-stop(100%,#FFD29C)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fbdf93 0%,#f8b500 49%,#fccd4d 50%,#FFD29C 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fbdf93 0%,#f8b500 49%,#fccd4d 50%,#FFD29C 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #fbdf93 0%,#f8b500 49%,#fccd4d 50%,#FFD29C 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbdf93', endColorstr='#FFD29C',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #fbdf93 0%,#f8b500 49%,#fccd4d 50%,#FFD29C 100%); /* W3C */
	padding: 3px 15px 2px 15px;
	-moz-border-radius: .2em;
	border-radius: .2em;
        margin: 3px 0 0 2px;
        float: right;
}


/*--------------NAVIGATION BAR MENU----------------*/
#NavbarMenu {
        margin-bottom:0;
        background: #375B94;
        width: 960px;
}

#nav {
        background: #375B94 no-repeat;
        width: 960px;
        color: #FFFFFF;
        margin: 0px;
        padding:0px;
        height:35px;
}

#nav ul {
        background-color:#375B94;
        display:block;
        height:auto;
        margin:0;
        padding-right: 15px;
        padding-left: 15px;
}

#nav li {
        display:block;
        float:left;
        line-height:30px;
        padding-right: 25px;
        padding-left: 25px;
        position:relative;
        margin-top: 3px;
}

.login 
{      
        color: #999999;
        z-index:100;
        padding-top:25px;
        width: 297px;
        height: 172px;
     
}
.Panelcls 
{
       
        color: #999999;
        float: right;
        margin-right: 2px;
        top: 0;
        position: relative;
        padding-left:20px; 
        width: 280px;
        height: 135px;
        
      
          
}

div.login input {
        border: 1px solid #C6C6C6; 
        background: #FFF;         
        font-size: 10px;
        margin: 3px;
        padding: 7px;
        border-radius: 4px;
        
}

.ajuda {
        color: #000;
        margin-top: 5px;
}

#titulo {
        background: #0A295C;
        color: #FFF;
        margin: 20px 0 20px 10px;
        padding: 8px 10px 7px 20px;
        float: left;
        text-align: left;
        font-size: 14px;
        font-weight: bold;
        border-radius: 5px 5px 0 0;
        -moz-border-radius: 5px 5px 0 0;
        background: -webkit-gradient(linear, left top, left bottom, from(#0A244D), to(#092F70));
	background: -moz-linear-gradient(top,  #0A244D,  #092F70);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0A244D', endColorstr='#092F70');
        -webkit-border-top-left-radius: 5px;
        -webkit-border-top-right-radius: 5px;
        overflow: hidden;
        border-top-left-radius: 5px 5px;
        border-top-right-radius: 5px 5px;
        text-transform: uppercase;
        width: 656px;
}

#titulo img {
        float: right;
}

#titulo_sidebar {
        background: #0A295C;
        color: #FFF;
        margin: 20px 0 20px 10px;
        padding: 8px 10px 7px 10px;
        float: left;
        text-align: left;
        font-size: 14px;
        font-weight: bold;
        border-radius: 5px 5px 0 0;
        -moz-border-radius: 5px 5px 0 0;
        background: -webkit-gradient(linear, left top, left bottom, from(#365384), to(#346F99));
	background: -moz-linear-gradient(top,  #365384,  #346F99);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#365384', endColorstr='#346F99');
        -webkit-border-top-left-radius: 5px;
        -webkit-border-top-right-radius: 5px;
        overflow: hidden;
        border-top-left-radius: 5px 5px;
        border-top-right-radius: 5px 5px;
        width: 210px;
}

#titulo_sidebar img {
        float: right;
}

.conteudo {
        background: -webkit-gradient(linear, left top, left bottom, from(#CDCDCD), to(#EBEBEB));
        background: -moz-linear-gradient(top,  #CDCDCD,  #EBEBEB);
        filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#CDCDCD', endColorstr='#EBEBEB');
        color: #646464;
        float: left;
        text-align: justify;
        margin: -20px 0 0 10px;
        padding: 15px 30px 10px 30px;
        border: 0px solid #FFFFFF;
        width: 626px;
        height: 200px;
}

.painelistas {
        background: -webkit-gradient(linear, left top, left bottom, from(#E6E6E6), to(#DDDDDD));
        background: -moz-linear-gradient(top,  #E6E6E6,  #DDDDDD);
        filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#E6E6E6', endColorstr='#DDDDDD');
        color: #092F71;
        font-weight: bold;
        float: left;
        text-align: justify;
        margin: 0;
        padding: 15px 30px 10px 30px;
        border: 0px solid #FFFFFF;
        width: 626px;
}

.painelistas img {
        border: solid 2px #EBEBEB;
        -moz-box-shadow: 1px 1px 15px #222;
        box-shadow: 1px 1px 15px #222;
        -webkit-box-shadow: 1px 1px 15px #222;
}

.painelistas a {
        color: #666666;
}

.fotos {
        font-size: 10px;
        font-weight: bold;
}

.topico {
        background: #07568F;
        text-align: justify;
        margin: -20px 0 0 10px;
        border: 0px solid #FFFFFF;
        width: 686px;
        height: 22px;
        float: left;
        color: #FFF;
}

.BG1 {
        background: -webkit-gradient(linear, left top, left bottom, from(#DDDDDD), to(#E6E6E6));
        background: -moz-linear-gradient(top,  #DDDDDD,  #E6E6E6);
        filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#DDDDDD', endColorstr='#E6E6E6');
        width: 5%;
        padding: 6px;
        border: 0;
        font-weight: bold;
}

.BG2 {
        background: -webkit-gradient(linear, left top, left bottom, from(#E5E5E5), to(#EEEEEE));
        background: -moz-linear-gradient(top,  #E5E5E5,  #EEEEEE);
        filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#E5E5E5', endColorstr='#EEEEEE');
        width: 75%;
        padding-left: 30px;
        border: 0;
        font-weight: bold;
        color: 166095;
}

.BG2 a{
        color: 166095;
}

.BG3 {
        background: -webkit-gradient(linear, left top, left bottom, from(#DDDDDD), to(#E6E6E6));
        background: -moz-linear-gradient(top,  #DDDDDD,  #E6E6E6);
        filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#DDDDDD', endColorstr='#E6E6E6');
        width: 15%;
        padding-left: 22px;
        border: 0;
        font-weight: bold;
        color: #666666;
}

.BG4 {
        background: -webkit-gradient(linear, left top, left bottom, from(#E5E5E5), to(#EEEEEE));
        background: -moz-linear-gradient(top,  #E5E5E5,  #EEEEEE);
        filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#E5E5E5', endColorstr='#EEEEEE');
        width: 5%;
        padding-left: 30px;
        border: 0;
        color: #FFF;
        font-weight: bold;
}

.apoio {
        background: -webkit-gradient(linear, left top, left bottom, from(#CDCDCD), to(#EBEBEB));
        background: -moz-linear-gradient(top,  #CDCDCD,  #EBEBEB);
        filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#CDCDCD', endColorstr='#EBEBEB');
        font-color: #646464;
        float: left;
        text-align: justify;
        margin: -20px 0 0 10px;
        padding: 15px 30px 10px 30px;
        border: 0px solid #FFFFFF;
        width: 170px;
}

.apoio li a{
        color: #646464;
}

.apoio a {
        color: #666666;
}

.orienta {
        background: -webkit-gradient(linear, left top, left bottom, from(#CDCDCD), to(#EBEBEB));
        background: -moz-linear-gradient(top,  #CDCDCD,  #EBEBEB);
        filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#CDCDCD', endColorstr='#EBEBEB');
        color: #646464;
        float: left;
        text-align: justify;
        margin: -20px 0 0 10px;
        padding: 15px 30px 10px 30px;
        border: 0px solid #FFFFFF;
        width: 170px;
}

.td_texto {
        padding-left: 8px;
}

.organizadora {
        height: 145px;
        background: -webkit-gradient(linear, left top, left bottom, from(#3A3A3A), to(#BBBBBB));
        background: -moz-linear-gradient(top,  #3A3A3A,  #BBBBBB);
        filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#3A3A3A', endColorstr='#BBBBBB');
        color: #FFF;
        padding: 30px;
        text-align: left;
        margin-top: 911px;
        width: 902px;
}

.organizadora_direita {
        float: right;
        text-align: left;
        margin: -175px 90px 0 0;
        color: #FFF;
}

#creditos {
        background: #FFF;
        border-top: solid #E1E1E1 2px;
        align: center;
        font-weight: bold;
        font-size: 11px;
        width: 960px;
        padding-top: 12px;
 }